Page 1 of 1

Old MAME version needed

Posted: Tue Oct 20, 2020 6:40 am
by Yanosh
Hi to all. I'm new to Linux and I'm still trying to figure out how thing works. Sorry for my bad english... I have about 400 mb of roms on two really old Windows MAME. I don't want to search all the roms again for the latest MAME version, so I'm trying to download the old 0.105 or 0.113 version. I can't find such old Linux versions with Google. Only Windows executables. The oldest one I found on internet was this: http://archive.debian.org/debian/pool/n ... _amd64.deb, but As I already guessed almost nothing works. Very few games are still working. Can someone help me? Linux is a complete new world to me, and often it can be really frustrating for a newbie like me.

Re: Old MAME version needed

Posted: Tue Nov 10, 2020 7:22 am
by guythp
Althought I've been using linux for several years I still prefer to use emulators with gui (I'm lazy!) so I understand your frustration.
I have retropie installed on my laptop which includes various versions of MAME (0.37b5, 0.78, 0.94, 0.139 and a few others) as well as fba and neogeo arcade emulators - it's easy to install and it covers a large range of 'expired' systems (but you will need a controller plugged in).
With regards to romsets it might be worth checking the internet archive; there are a few TOSEC sets available there for various old computers and consoles, not sure about mame though.